local fn = _gn(0x447C1E9EF844BC0F)
--- TASK_VEHICLE_AIM_AT_COORD
-- @param ped :
-- @param x :
-- @param y :
-- @param z :
function Global.TaskVehicleAimAtCoord(ped, x, y, z)
	return _in2(fn, ped, x, y, z)
end
